Skip site navigation (1) Skip section navigation (2)

Re: SuSE 9.0 ... Works!

From: Jean-Michel POURE <jm(at)poure(dot)com>
To: Jason McKerr <mckerrj(at)nacse(dot)org>, pgadmin-support(at)postgresql(dot)org
Subject: Re: SuSE 9.0 ... Works!
Date: 2003-12-28 13:26:27
Message-ID: 200312281426.27698.jm@poure.com (view raw or flat)
Thread:
Lists: pgadmin-support
Le Samedi 27 Décembre 2003 22:44, Jason McKerr a écrit :
> wxGTK2ud-2.5-20030831.i386.rpm
> wxGTK2ud-devel-2.5-20030831.i386.rpm
> wxGTK2ud-stc-2.5-20030831.i386.rpm
> wxGTK2ud-xrc-2.5-20030831.i386.rpm
> Then I installed:
> pgadmin3-1.0.2-1.i586.rpm

Dear Jason,

wxGTK2ud packages are only needed for development. For pgAdmin installation, 
you only need to install a single pgadmin3 RPM package.

To uninstall wxGTK2ud:
rpm -e wxGTK2ud wxGTK2ud-devel wxGTK2ud-stc wxGTK2ud-xrc

Then, can you try uninstalling Mandrake package and reinstalling the Suse 
package with: rpm -Uvh pgadmin3*.

This will help understand the reasons of the problem.

Cheers,
Jean-Michel


In response to

Responses

pgadmin-support by date

Next:From: Tom LaneDate: 2003-12-28 16:25:10
Subject: Re: [PATCHES] libpq endless loop if client_min_messages=debug1
Previous:From: Andreas PflugDate: 2003-12-28 11:31:42
Subject: libpq endless loop if client_min_messages=debug1

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group